html
		{
		background-attachment:fixed;
		}
body
		{
		margin:10px 0px 0px 0px;
		padding:0;
		font-family:arial,verdana;
		font-size:15px;
		}
img
		{
		border:0 none;
		}
a
		{
		text-decoration:none;
		}
a:hover
		{
		text-decoration:underline;
		}

div.spacer
		{
		font-size:2pt;
		clear:both;
		}

#mainMenuDIV h2
		{
		color:#FFFFFF;
		font-size:17px;
		margin:0;
		padding:0;
		}

#mainMenuDIV h2 a
		{
		color:#FFFFFF;
		text-decoration:none;
		}

#mainMenuDIV h2 a:hover
		{
		color:#FFFFFF;
		text-decoration:underline;
		}

#mainSubMenuDIV h2
		{
		color:#FFFFFF;
		font-size:17px;
		margin:0;
		padding:0;
		}

#mainSubMenuDIV h2 a
		{
		color:#FFFFFF;
		text-decoration:none;
		}

#mainSubMenuDIV h2 a:hover
		{
		color:#FFFFFF;
		text-decoration:underline;
		}

#mainContent_inner h2
		{
		color:#0098d9;
		}



#menu div.menutab
		{
		padding-top:6px;
		height:20px;
		}

#mainImage
		{
		padding-top:25px;
		top:20px;
		left:20px;
		width:800px;
		height:354px;
		}

#maincontent_outer
		{
		padding-bottom:20px;
		}

#mainContentSpiel
		{
		text-align:left;
		color:#FFFFFF;
		padding-left:20px;
		padding-right:20px;
		padding-top:6px;
		}

#mainContentSpiel h1
		{

		}

#contactForm td
		{
		font-size:12pt;
		font-weight:bold;
		}

#contactForm input, #contactForm textarea
		{
		border:none;
		width:350px;
		}

#contactForm td.contactForm_field
		{
		padding-left:20px;
		}

#mainContent_leftIcons_top_content h1
		{
		font-size:14px;
		font-weight:bold;
		margin:3px 0px 0px 0px;
		padding:0px;
		}
#mainContent_leftIcons_top_content p
		{
		margin-top:5px;
		font-size:12px;
		line-height:14px;
		}

#mainContent_leftIcons_bottom_content h1
		{
		font-size:14px;
		font-weight:bold;
		margin:3px 0px 0px 0px;
		padding:0px;
		}
#mainContent_leftIcons_bottom_content p
		{
		margin-top:5px;
		font-size:12px;
		line-height:14px;
		}